{
    "transaction_id": "1e5d1083-4623-410e-8282-e4d936b140d5",
    "gateway": "umbrella",
    "created_at": "2025-12-25 18:41:54",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120238890942440684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea|120238890942350684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239255287760684::PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaddIF4rYJs1GwKM85b3o5OSaobnfwV-DFYQqpxzqv1rBUAdhVorpR3CspDSgg_aem_4tnCK_bBQcEdaQx7-kHtxg::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766687630873.PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaddIF4rYJs1GwKM85b3o5OSaobnfwV-DFYQqpxzqv1rBUAdhVorpR3CspDSgg_aem_4tnCK_bBQcEdaQx7-kHtxg",
    "fbp": "fb.1.1766687630873.9580664983",
    "customer_ip": "177.39.59.156",
    "customer": {
        "name": "Jos\u00e9 Raimundo Brito Leite",
        "email": "Joseraimundo.se@hotmail.com",
        "phone": "79981005468",
        "document": "58743120563"
    }
}